Page MenuHome

Viewport, Material Preview, HDRi Rotation
Closed, ArchivedPublic

Description

System Information
Operating system: Windows-10-10.0.18362-SP0 64 Bits
Graphics card: GeForce GTX 1050/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 461.72

Blender Version
Broken: version: 2.92.0, branch: master, commit date: 2021-02-24 16:25, hash: rB02948a2cab44

Short description of error
ENG:
Good afternoon, dear developers!
Please excuse me, I do not speak English well, so I will write to you with the help of an online translator.

So, I recently noticed a small bug in the viewport: if you enable the binding of the rotation of the lighting map to the view in the Material Preview mode, and then disable it, the map position will not reset and will be displayed incorrectly.

РУС:
Добрый день, уважаемые разработчики!
Прошу извинить меня, я плохо говорю на английском, поэтому напишу вам с помощью онлайн переводчика.

Итак, недавно заметил небольшой баг во вьюпорте: если в режиме Material Preview включить привязку вращения карты освещения к виду, а затем отключить, положение карты не сбросится и будет отображаться некорректно.

Exact steps for others to reproduce the error
Video:

Event Timeline

Falk David (filedescriptor) changed the task status from Needs Triage to Needs Information from User.Mar 1 2021, 11:49 AM

I cannot confirm this on 2.92 nor on master. Could you try the latest alpha from https://builder.blender.org/download/ ?

Philipp Oeser (lichtwerk) closed this task as Archived.Mar 24 2021, 3:41 PM

No activity for more than a week. As per the tracker policy we assume the issue is gone and can be closed.

Thanks again for the report. If the problem persists please open a new report with the required information.